body {
    height: 98vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: hsl(212, 46%, 89%);
    font-family: "Outfit", sans-serif;
}

main {
    background-color: hsl(0, 0%, 100%);
    display: flex;
    flex-direction: column;
    align-items: center;
    width: fit-content;
    text-align: center;
    padding: 15px;
    border-radius: 20px;
    box-shadow: 5px 5px 30px 5px rgba(0, 0, 0, 0.1);
}

figure,
h2 {
    margin: 0;
    padding-bottom: 8px;
}

#description-section {
    padding: 2px 0;
    width: 280px;
}

#description-section h2 {
    color: hsl(218, 44%, 22%);
}

#description-section p {
    color: hsl(220, 15%, 55%);
    font-size: 15px;
}

body img {
    width: 290px;
    border-radius: 8px;
}

.attribution {
    font-size: 11px;
    text-align: center;
}

.attribution a {
    color: hsl(228, 45%, 44%);
}